Kerbal Space Program - Feedback #6830

Staging diagram and the New/Load/Save/Launch/Exit bar in the craft editor (VAB/SPH)
02/01/2016 09:01 PM - nikokespprfan

Status: Needs Clarification

Severity: Low

Assignee:

Category: Controls and Ul

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

If you get big crafts with lots of and/or big stages, the staging diagram will be in front of the New/Load/Save/Launch/Exit bar on the
top. This is very annoying, because if | want to exit the VAB while having loaded a craft with a huge staging display, the display will
be in the way.

History

#1 - 02/04/2016 08:05 AM - Kasuha

The more annoying part on it is when you want to adjust staging and exit VAB instead.

But Ul was completely redone for new Unity so hopefully it will work fine in 1.1.

#2 - 07/17/2016 09:43 AM - TriggerAu

- Status changed from New to Needs Clarification
